orte/dps/ Directory Reference.TH "orte/dps/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/dps/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBdps.h\fP"
.br
.RI "\fIData packing subsystem. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBdps_internal.h\fP"
.br
.ti -1c
.RI "file \fBdps_internal_functions.c\fP"
.br
.ti -1c
.RI "file \fBdps_load_unload.c\fP"
.br
.ti -1c
.RI "file \fBdps_lookup.c\fP"
.br
.ti -1c
.RI "file \fBdps_pack.c\fP"
.br
.ti -1c
.RI "file \fBdps_peek.c\fP"
.br
.ti -1c
.RI "file \fBdps_register.c\fP"
.br
.ti -1c
.RI "file \fBdps_types.h\fP"
.br
.RI "\fIBuffer management types. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBdps_unpack.c\fP"
.br
.ti -1c
.RI "file \fBorte_dps_open_close.c\fP"
.br
.in -1c
